<?php
$z[0]=Array("field","洪棠",0,45);
$z[0][4]['name']="keywords";
$z[1]=Array("field","洪棠娇艳妩媚 - 洪棠娇艳妩媚。",47,120);
$z[1][4]['name']="description";
$z[2]=Array("field","洪棠娇艳妩媚",122,172);
$z[2][4]['name']="title";
$z[3]=Array("field","",174,213);
$z[3][4]['name']="writer";
$z[4]=Array("field","",215,254);
$z[4][4]['name']="source";
$z[5]=Array("field","",256,296);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",298,335);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QDY15Q40-1N41.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QDY295F-26326.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QDYQ5H0-39201.jpg{/dede:img}",337,828);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QDY15Q40-1N41_lit.jpg",830,917);
$z[8][4]['name']="litpic";

?>